<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:imagecontrol="http://schemas.android.com/apk/res-auto" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.tabme.widget.ScrollViewMonitor android:id="@id/scrollview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:fillViewport="true">
        <LinearLayout android:orientation="vertical" android:id="@id/content" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="horizontal" android:id="@id/ll_container_head" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_container_action" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <LinearLayout android:orientation="vertical" android:id="@id/ll_container_content" android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <View android:id="@id/bottom_pad" android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="@dimen/main_fragment_tab_height" />
        </LinearLayout>
    </com.moji.mjweather.tabme.widget.ScrollViewMonitor>
    <FrameLayout android:id="@id/header" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <FrameLayout android:id="@id/rl_offline_tab" android:background="@color/me_head_color" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="@dimen/me_offline_head">
            <ImageView android:layout_gravity="bottom" android:id="@id/view_on_back_circle_me" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/login_me_normal_top_circle" android:scaleType="center" />
            <com.moji.badge.RedPointRelativeLayout android:layout_gravity="center|right" android:id="@id/tv_me_mo_message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginRight="49.0dip" app:positionType="right">
                <ImageView android:id="@id/iv_me_mo_message" android:background="@drawable/me_msg_icon" android:layout_width="@dimen/me_icon_size" android:layout_height="@dimen/me_icon_size" android:foregroundGravity="center" />
            </com.moji.badge.RedPointRelativeLayout>
            <RelativeLayout android:layout_gravity="center|right" android:id="@id/offline_layout" android:layout_width="52.0dip" android:layout_height="46.0dip" android:layout_marginTop="8.0dip">
                <ImageView android:id="@id/offline_setting" android:background="@drawable/me_setting_icon" android:layout_width="26.0dip" android:layout_height="26.0dip" android:layout_centerInParent="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_gravity="center_vertical" android:id="@id/login" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip">
                <com.moji.imageview.RoundCornerImageView android:id="@id/tab_me_offline_head_cn" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/default_user_face_male" app:corner_radius="25.0dip" />
                <TextView android:textSize="18.0dip" android:textColor="@color/white" android:id="@id/tab_me_offline_click_login_cn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/click_login" android:layout_toRightOf="@id/tab_me_offline_head_cn" android:layout_centerVertical="true" />
            </RelativeLayout>
        </FrameLayout>
        <RelativeLayout android:id="@id/rl_online" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="@dimen/me_login_h">
            <RelativeLayout android:id="@id/rl_setting" android:layout_width="52.0dip" android:layout_height="56.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
                <ImageView android:id="@id/iv_setting" android:background="@drawable/me_setting_icon" android:layout_width="@dimen/me_icon_size" android:layout_height="@dimen/me_icon_size" android:layout_marginLeft="@dimen/me_setting_right" android:layout_marginRight="@dimen/me_setting_right" android:layout_marginBottom="3.0dip" android:layout_alignParentBottom="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="40.0dip" android:layout_toLeftOf="@id/rl_setting">
                <TextView android:textSize="18.0dip" android:textColor="@color/white" android:layout_gravity="left" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/me_nick_left" android:layout_marginRight="25.0dip" android:maxWidth="220.0dip" android:maxLines="1" android:singleLine="true" />
                <ImageView android:id="@id/iv_nick_icon" android:visibility="gone" android:layout_width="25.0dip" android:layout_height="25.0dip" android:layout_marginLeft="-22.0dip" android:layout_toRightOf="@id/tv_nick" android:layout_alignTop="@id/tv_nick" android:layout_alignBottom="@id/tv_nick" />
            </RelativeLayout>
        </RelativeLayout>
    </FrameLayout>
    <com.moji.mjad.view.DragFloatButton android:id="@id/dfb_me_button" android:visibility="gone" android:layout_width="@dimen/mj_ad_blocking_icon_size" android:layout_height="@dimen/mj_ad_blocking_icon_size" android:scaleType="fitXY" />
</RelativeLayout>